ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background-color: #1f2021;
	font-family: Arial, Helvetica, sans-serif;
	color: #ddd;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#header {
	width: 900px;
	height: 115px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 900px;
	margin: 0 auto;
	height: 35px;
	position: relative;
	z-index: 3;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 900px;
	margin: -10px auto 0 auto;
	padding: 0 0 0 0;
	position: relative;
	z-index: 4;
	overflow: hidden;
	background: transparent url('../images/layout/bgContentWrap.png') 0px 0px repeat-y;
}

div#contentWrapNoLeft, div#contentWrapWide {
	background-image: none;
}

body#home div#contentWrap {
	background-image: none;
	margin-top: 0px;
}


/*BANNER
***********************************************************/

div#banner {
	height: 325px;
	width: 100%;
	position: relative;
	z-index: 2;
	top: -20px;
	background: transparent url('../images/layout/bgBanner.png') 0px 55px repeat-x;
}

div#bannerPhoto {
	width: 940px;
	height: 300px;
	margin: 0 auto;
	background: transparent url('../images/layout/bgBannerPhoto.png') center center no-repeat;
}

div#bannerPhoto img.imgBannerHome {
	position: relative;
	z-index: 1;
	top: 30px;
	left: 30px;
}




/*CONTENT
*************************************************************/


div#leftNav {
	width: 280px;
	float: left;
	padding: 0 0 260px 0;
}

div#sidebar {
	width: 270px;
	float: right;
	padding: 0 0 0 10px;
}

div#leftNavBottom {
	width: 900px;
	height: 30px;
	margin: 0 auto;
	background: transparent url('../images/layout/bgLeftNavBottom.png') 0px 0px no-repeat;
}

div#content {
	float: left;
	width: 620px;
}

div#contentWrapWide div#content {
	float: none;
	width: 900px;
}

div#chair {
	width: 182px;
	height: 224px;
	background: transparent url('../images/layout/bgLeftNav.gif') center bottom no-repeat;
	position: absolute;
	z-index: 5;
	bottom: 20px;
	left: 34px;
}

/*PAGES WITH 2 COLUMNS eg CONTACT PAGE
*******************************************************/

div#column1 {
	width: 450px;
	padding: 0 0 0 0;
	float: left;
}

div#column2 {
	width: 410px;
	padding: 0 0 0 40px;
	float: left;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #121415 url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	overflow: hidden;
	height: 100%;
}

div#footerInner {
	width: 900px;
	margin: 0 auto;
	padding: 30px 0 50px 0;
	overflow: hidden;
	height: 100%;
}

div#footer1 {
	width: 380px;
	float: left;
}

div#footer2 {
	width: 270px;
	float: left;
}

div#footer3 {
	width: 245px;
	float: left;
	margin-right: -3px;
}


/*SOCIAL NAV
*****************************************************/

#footer .socialNavList {
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	text-align: center;
}



.socialNavList li {
	padding: 0 5px 10px;
	display: inline-block;
}

.share .socialNavList li {
	padding: 0 5px 0 0;
	display: inline-block;
}

.socialNavList li a {
	width: 43px;
	height: 43px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	position: relative;
	transition: .5s all ease;
	color: #fff;
	background: #F6932B;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	border-radius: 50%;
}

.share .socialNavList li a {
	width: 24px;
	height: 24px;
	color: #54630f;
	background: transparent;
	border: 0;
	border-radius: 0;
}

.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 12px;
	text-indent: 0;
	transition: .3s all ease;
	color: #fff;
}

.share .socialNavList li a:before {
	top: 0 !important;
	left: 0 !important;
	color: #54630f;
}

/*hover*/

.socialNavList li a:hover {
	color: #a8a80c;
	background: #fff;
}

.socialNavList li a:hover:before {
	color: #8B4198;
}

/*icons*/

.socialNavList li.navtwitter a:before {
	content: "\f099";
}
.socialNavList li.navfacebook a:before {
	content: "\f09a";
	left: 16px;
}
.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
.socialNavList li.navyoutube a:before {
	content:"\f16a";
	left: 12px;
}
.socialNavList li.navflickr a:before {
	content: "\f16e";
}
.socialNavList li.navrss a:before {
	content: "\f09e";
}
.socialNavList li.navpinterest a:before {
	content:"\f0d2";
}
.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}
.socialNavList li.navinstagram a:before {
	content:"\f16d";
}
.socialNavList li.navemail a:before {
	content:"\f0e0";
	font-size: 20px
}

/****** ADD ONS STYLING********/
body div#dccom_twImageGallery div.twImage {
	border: none;
    width: 50%!important;
    box-sizing: border-box;
    margin: 0;
    padding: 1%;
    min-width: 100px!important;
}

div#dccom_twImageGallery div.twImage img {
	height: auto;
	width: 95%;
}


#content > div.copy.dccom.dccomTop div {
	padding: 20px 0;
}
#content > div.copy.dccom.dccomTop h2 a {
	text-decoration: none;
	border-bottom: none;
	text-transform: uppercase;

}
#content > div.copy.dccom.dccomTop {
	margin-top: 20px;
}

#content > div.copy.dccom.dccomTop div  > p > a {
	color: #d074e0;
}
#content > div.copy.dccom.dccomTop div > p {
	padding: 10px 0;

}


#content div#dccom_twVideoGallery div.twVideo {
	background-color: #F6932B;
	border-radius: 0;
}
/* div#dccom_twVideoGallery div.twVideo .btnPlay a:link, div#dccom_twVideoGallery div.twVideo .btnPlay a:visited {
	background-image: url("http://hoganinteriors.granitedigital.ie/contentFiles/images/btnPlay.png")!important;
} */


/******VIDEO GALL******/
   body #content div#dccom_twVideoGallery div.twVideo {
        border: none;
        width: 48%!important;
        box-sizing: border-box;
        height: auto;
        margin: 10px 1%;
    }
    body div#dccom_twVideoGallery div.twVideo img {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
                width: 100%;
                height: auto;
    }
    body div#dccom_twVideoGallery div.twVideo .btnPlay a:link, body div#dccom_twVideoGallery div.twVideo .btnPlay a:visited {
        top:35%;
        left:41%;
    }



/********BREADCRUMBS******/

    div#path li:not(:last-child)::after {
    content: "\f101";
    font-family: fontAwesome;
    }
    div#path {
        padding-left: 15px;
    }
 #path > li {
        display: inline-block;
    }